=== debian/changelog ===
python-pycadf (0.4.1-0ubuntu1.1) trusty-security; urgency=medium

  * SECURITY UPDATE: X_AUTH_TOKEN disclosure
    - debian/patches/CVE-2014-4615.patch: filter out token in
      pycadf/middleware/notifier.py.
    - CVE-2014-4615

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 09 Jul 2014 14:53:47 -0400

python-pycadf (0.4.1-0ubuntu1) trusty; urgency=medium

  * New upstream release.
  * debian/control:
    - Add python-messaging as a dependency.
    - Use python-oslosphinx.
    - Add python-mox as a build dependency.

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 23 Mar 2014 20:40:29 -0400

python-pycadf (0.2-1build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:52:44 +0000

python-pycadf (0.2-1) unstable; urgency=low

  * New upstream release.
  * Added --testr-args='--subunit  ' when calling testr

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Oct 2013 15:03:34 +0800

python-pycadf (0.1.5-1) unstable; urgency=low

  * Initial release. (Closes: #721906)

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2013 00:29:51 +0800
