## python-pycadf 0.5.1

=== debian/changelog ===
python-pycadf (0.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Jul 2014 00:22:04 +0800

python-pycadf (0.5-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Apr 2014 07:59:24 +0000

python-pycadf (0.5-1) experimental; urgency=medium

  [ gustavo panizzo ]
  * New upstream release.
  * New build dependencies python-sphinx, python-docutils.
  * Increased the version required of python-six, python-iso8601.

  [ Thomas Goirand ]
  * Some more (buid-)depends fixes.
  * Bumped Standards-Version to 3.9.5.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Apr 2014 08:21:58 +0000

python-pycadf (0.4.1-2) experimental; urgency=low

  * Missing build-depends: subunit.

 -- Thomas Goirand <zigo@debian.org>  Sat, 22 Mar 2014 15:46:50 +0800

python-pycadf (0.4.1-1) experimental; urgency=medium

  * New upstream release.
  * Updated URLs of the project in debian/rules, debian/copyright and
    debian/control.
  * Review of (build-)dependencies.
  * Better testr / subunit console output.

 -- Thomas Goirand <zigo@debian.org>  Fri, 07 Mar 2014 15:10:28 +0800
