## python-pycadf 0.6.0

=== requirements.txt ===
Babel>=1.3
iso8601>=0.1.9
netaddr>=0.7.6
oslo.config>=1.4.0.0a3
oslo.messaging>=1.4.0.0a3
posix_ipc
pytz>=2010h
six>=1.7.0
WebOb>=1.2.3
