=== debian/changelog ===
python-pycadf (0.6.0-0ubuntu1~cloud0) trusty-juno; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sun, 07 Sep 2014 03:02:52 -0400

python-pycadf (0.6.0-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * debian/rules: Install additional audit map files.

 -- Chuck Short <zulcss@ubuntu.com>  Sat, 06 Sep 2014 16:15:48 -0400

python-pycadf (0.5.1-0ubuntu1) utopic; urgency=medium

  * New upstream releae. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 03 Jun 2014 09:27:53 -0400
