## python-pycadf 0.8.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
Babel>=1.3
oslo.config>=1.6.0  # Apache-2.0
oslo.context>=0.1.0                     # Apache-2.0
oslo.i18n>=1.3.0  # Apache-2.0
oslo.serialization>=1.2.0               # Apache-2.0
pytz>=2013.6
six>=1.7.0
WebOb>=1.2.3
