=== debian/changelog ===
python-pycadf (0.8.0-0ubuntu1) vivid; urgency=medium

  * New upstream release for OpenStack Kilo-3:
    - d/control: Align version requirements with upstream.
    - d/control: Add new dependencies on oslo-config, oslo-context,
      oslo-i18n, oslo-serialization and oslotest.
    - d/control: Drop dependencies on iso6801 and netaddr.

 -- James Page <james.page@ubuntu.com>  Mon, 23 Mar 2015 12:42:36 +0000
