=== debian/control ===
Source: python-pycadf
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-setuptools
Build-Depends-Indep: python-babel,
                     python-coverage,
                     python-fixtures,
                     python-mock,
                     python-oslo-config (>= 1:1.6.0),
                     python-oslo-context (>= 0.1.0),
                     python-oslo-i18n (>= 1.3.0),
                     python-oslo-messaging (>= 1.6.0),
                     python-oslo-serialization (>= 1.2.0),
                     python-oslosphinx,
                     python-oslotest,
                     python-pbr (>= 0.5.21),
                     python-six (>= 1.7.0),
                     python-subunit,
                     python-testtools,
                     python-tz,
                     python-webob (>= 1.2.3),
                     testrepository (>=0.0.17)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-pycadf.git
Vcs-Git: git://anonscm.debian.org/openstack/python-pycadf.git
Homepage: https://launchpad.net/pycadf

Package: python-pycadf
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-babel,
         python-oslo-config (>= 1:1.6.0),
         python-oslo-context (>= 0.1.0),
         python-oslo-i18n (>= 1.3.0),
         python-oslo-serialization (>= 1.2.0),
         python-oslosphinx,
         python-six (>= 1.7.0),
         python-tz,
         ${misc:Depends},
         ${python:Depends}
Recommends: ${python:Recommends}
Description: implementation of DMTF Cloud Audit (CADF) data model
 pyCADF is an implementation of DMTF Cloud Audit (CADF) data model.
 DMTF Cloud Management Initiative is promoting the work of the Cloud Management
 Work Group, the Cloud Auditing Data Federation Working Group, the System
 Virtualization, Partitioning, Clustering Working Group and the Software
 Entitlement Working Group. See http://dmtf.org for details.
