=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = git://github.com/stackforge/pycadf.git
include /usr/share/openstack-pkg-tools/pkgos.make

export OSLO_PACKAGE_VERSION=$(VERSION)

%:
	dh $@ --buildsystem=python_distutils --with python2

override_dh_auto_install:
	dh_auto_install -O--buildsystem=python_distutils
	rm -rf $(CURDIR)/debian/python-pycadf/usr/etc
	install -D -m 0664 etc/pycadf/cinder_api_audit_map.conf $(CURDIR)/debian/python-pycadf/etc/pycadf/cinder_api_audit_map.conf
	install -D -m 0664 etc/pycadf/glance_api_audit_map.conf $(CURDIR)/debian/python-pycadf/etc/pycadf/glance_api_audit_map.conf
	install -D -m 0664 etc/pycadf/neutron_api_audit_map.conf $(CURDIR)/debian/python-pycadf/etc/pycadf/neutron_api_audit_map.conf
	install -D -m 0664 etc/pycadf/nova_api_audit_map.conf $(CURDIR)/debian/python-pycadf/etc/pycadf/nova_api_audit_map.conf


ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	#python setup.py testr --slowest --testr-args='--subunit  '
	testr init && testr run
endif
