## python-pycadf 1.1.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
oslo.config>=2.1.0 # Apache-2.0
oslo.serialization>=1.4.0 # Apache-2.0
pytz>=2013.6
six>=1.9.0
