=== debian/changelog ===
python-pycadf (1.1.0-0ubuntu1) wily; urgency=medium

  * New upstream release.
  * Align (Build-)Depends with upstream.
  * Refresh patches.

 -- James Page <james.page@ubuntu.com>  Thu, 17 Sep 2015 11:05:54 +0100

python-pycadf (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Mar 2015 14:44:59 +0100

python-pycadf (0.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Uploading to experimental just right before the freeze.
  * Updated (build-)depends for this release.
  * Install the *_api_audit_map.conf correctly (previously, there was only a
    single file, now there's 4...).

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Sep 2014 15:43:39 +0800
