=== debian/control ===
Source: python-pycadf
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9~),
               dh-python,
               openstack-pkg-tools (>= 23~),
               python-all,
               python-pbr (>= 1.3),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: python-coverage (>= 3.6),
                     python-fixtures (>= 1.3.1),
                     python-hacking (>= 0.10.0),
                     python-oslo.config (>= 1:2.1.0),
                     python-oslo.serialization (>= 1.4.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1:1.10.0),
                     python-six (>= 1.9.0),
                     python-subunit (>= 0.0.18),
                     python-testtools (>= 1.4.0),
                     python-tz,
                     subunit (>= 0.0.18),
                     testrepository (>= 0.0.18),
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-pycadf.git
Vcs-Git: git://anonscm.debian.org/openstack/python-pycadf.git
Homepage: https://github.com/openstack/pycadf

Package: python-pycadf
Architecture: all
Depends: python-oslo.config (>= 1:2.1.0),
         python-oslo.serialization (>= 1.4.0),
         python-pbr (>= 1.3),
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Recommends: ${python:Recommends},
Description: implementation of DMTF Cloud Audit (CADF) data model
 pyCADF is an implementation of DMTF Cloud Audit (CADF) data model.
 DMTF Cloud Management Initiative is promoting the work of the Cloud Management
 Work Group, the Cloud Auditing Data Federation Working Group, the System
 Virtualization, Partitioning, Clustering Working Group and the Software
 Entitlement Working Group. See http://dmtf.org for details.
