=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = git://github.com/openstack/pycadf.git
include /usr/share/openstack-pkg-tools/pkgos.make

export OSLO_PACKAGE_VERSION=$(VERSION)

%:
	dh $@ --buildsystem=python_distutils --with python2

override_dh_auto_install:
	dh_auto_install -O--buildsystem=python_distutils
	rm -rf $(CURDIR)/debian/python-pycadf/usr/etc
	for i in cinder_api_audit_map.conf glance_api_audit_map.conf neutron_api_audit_map.conf nova_api_audit_map.conf ; do \
		install -D -m 0664 etc/pycadf/$$i $(CURDIR)/debian/python-pycadf/etc/pycadf/$$i ; \
	done

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	set -e && \
		TEMP_REZ=`mktemp -t` ; \
		python setup.py testr --slowest --testr-args='--subunit  ' | tee $$TEMP_REZ | subunit2pyunit ; \
		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
		rm -f $$TEMP_REZ ;
endif
