=== debian/changelog ===
python-pycadf (2.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Updated fix-pytz-version-in-requirements.txt.patch

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 19:58:02 +0000

python-pycadf (2.0.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 19:54:43 +0000

python-pycadf (2.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Rebased fix-pytz-version-in-requirements.txt.patch.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Dec 2015 11:43:14 +0100

python-pycadf (1.1.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 10:29:42 +0000

python-pycadf (1.1.0-2) experimental; urgency=medium

  * Added Python 3 support.
  * Fixed watching to use github tag and not broken pypi.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Oct 2015 17:33:25 +0200

python-pycadf (1.1.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Align (Build-)Depends with upstream.
  * Refresh patches.

 -- James Page <james.page@ubuntu.com>  Thu, 17 Sep 2015 11:05:54 +0100
