=== debian/changelog ===
python-pycadf (2.4.0-2+1~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Sun, 26 Feb 2017 23:06:44 +0000

python-pycadf (2.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Rebased and removed patches.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Oct 2016 14:20:22 +0200

python-pycadf (2.2.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * Fixed trashed binary symbols in neutron_api_audit_map.conf

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 May 2016 15:41:41 +0200
