=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools (>= 23~),
                python-all,
@@ -15,9 +15,9 @@
                python3-setuptools,
 Build-Depends-Indep: python-coverage (>= 3.6),
                      python-debtcollector (>= 1.2.0),
-                     python-fixtures (>= 1.3.1),
+                     python-fixtures (>= 3.0.0),
                      python-hacking (>= 0.10.0),
-                     python-oslo.config (>= 1:3.7.0),
+                     python-oslo.config (>= 1:3.14.0),
                      python-oslo.serialization (>= 2.0.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1:1.10.0),
@@ -26,8 +26,8 @@
                      python-testtools (>= 1.4.0),
                      python-tz,
                      python3-debtcollector (>= 1.2.0),
-                     python3-fixtures (>= 1.3.1),
-                     python3-oslo.config (>= 1:3.7.0),
+                     python3-fixtures (>= 3.0.0),
+                     python3-oslo.config (>= 1:3.14.0),
                      python3-oslo.serialization (>= 2.0.0),
                      python3-oslotest (>= 1:1.10.0),
                      python3-six (>= 1.9.0),
@@ -36,16 +36,16 @@
                      python3-tz,
                      subunit (>= 0.0.18),
                      testrepository (>= 0.0.18),
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-pycadf.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-pycadf.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-pycadf?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-pycadf -b debian/newton
 Homepage: https://github.com/openstack/pycadf
 
 Package: python-pycadf
 Architecture: all
 Depends: pycadf-common (= ${binary:Version}),
          python-debtcollector (>= 1.2.0),
-         python-oslo.config (>= 1:3.7.0),
+         python-oslo.config (>= 1:3.14.0),
          python-oslo.serialization (>= 2.0.0),
          python-pbr (>= 1.3),
          python-six (>= 1.9.0),
@@ -64,7 +64,7 @@
 Architecture: all
 Depends: pycadf-common (= ${binary:Version}),
          python3-debtcollector (>= 1.2.0),
-         python3-oslo.config (>= 1:3.7.0),
+         python3-oslo.config (>= 1:3.14.0),
          python3-oslo.serialization (>= 2.0.0),
          python3-pbr (>= 1.3),
          python3-six (>= 1.9.0),
