=== debian/changelog ===
python-pycadf (2.5.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/fix-pytz-version-in-requirements.txt.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 19 Jan 2017 11:43:34 -0500
