=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: python-pycadf
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 9~),
                dh-python,
                openstack-pkg-tools (>= 23~),
                python-all,
@@ -13,13 +14,13 @@
                python3-all,
                python3-pbr (>= 1.3),
                python3-setuptools,
-Build-Depends-Indep: python-coverage (>= 3.6),
+Build-Depends-Indep: python-coverage (>= 4.0),
                      python-debtcollector (>= 1.2.0),
                      python-fixtures (>= 3.0.0),
                      python-hacking (>= 0.10.0),
                      python-oslo.config (>= 1:3.14.0),
                      python-oslo.serialization (>= 2.0.0),
-                     python-oslosphinx (>= 2.5.0),
+                     python-oslosphinx (>= 4.7.0),
                      python-oslotest (>= 1:1.10.0),
                      python-six (>= 1.9.0),
                      python-subunit (>= 0.0.18),
@@ -37,8 +38,8 @@
                      subunit (>= 0.0.18),
                      testrepository (>= 0.0.18),
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-pycadf?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-pycadf -b debian/newton
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-pycadf
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-pycadf
 Homepage: https://github.com/openstack/pycadf
 
 Package: python-pycadf
