=== debian/changelog ===
python-pycadf (2.6.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/fix-pytz-version-in-requirements.txt.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 07 Jul 2017 15:33:28 -0400
