=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                      python-debtcollector (>= 1.2.0),
                      python-fixtures (>= 3.0.0),
                      python-hacking (>= 0.10.0),
-                     python-oslo.config (>= 1:3.14.0),
+                     python-oslo.config (>= 1:3.22.0),
                      python-oslo.serialization (>= 2.0.0),
                      python-oslosphinx (>= 4.7.0),
                      python-oslotest (>= 1:1.10.0),
@@ -28,7 +28,7 @@
                      python-tz,
                      python3-debtcollector (>= 1.2.0),
                      python3-fixtures (>= 3.0.0),
-                     python3-oslo.config (>= 1:3.14.0),
+                     python3-oslo.config (>= 1:3.22.0),
                      python3-oslo.serialization (>= 2.0.0),
                      python3-oslotest (>= 1:1.10.0),
                      python3-six (>= 1.9.0),
@@ -46,7 +46,7 @@
 Architecture: all
 Depends: pycadf-common (= ${binary:Version}),
          python-debtcollector (>= 1.2.0),
-         python-oslo.config (>= 1:3.14.0),
+         python-oslo.config (>= 1:3.22.0),
          python-oslo.serialization (>= 2.0.0),
          python-pbr (>= 1.3),
          python-six (>= 1.9.0),
@@ -65,7 +65,7 @@
 Architecture: all
 Depends: pycadf-common (= ${binary:Version}),
          python3-debtcollector (>= 1.2.0),
-         python3-oslo.config (>= 1:3.14.0),
+         python3-oslo.config (>= 1:3.22.0),
          python3-oslo.serialization (>= 2.0.0),
          python3-pbr (>= 1.3),
          python3-six (>= 1.9.0),
