=== debian/changelog ===
python-pycadf (2.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 22:56:35 +0000

python-pycadf (2.7.0-1) experimental; urgency=medium

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.1.0.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * Fixed trashed binary symbols in neutron_api_audit_map.conf
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.
  * Using pkgos-dh_auto_install.
  * Drop fix-pytz-version-in-requirements.txt.patch.
  * Drop fix-trashed-binary-symbols-in-neutron_api_audit_map.conf.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Feb 2018 11:30:15 +0000
