=== debian/control ===
Source: python-pycadf
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 1.3),
 python-setuptools,
 python-sphinx (>= 1.6.2),
 python3-all,
 python3-pbr (>= 1.3),
 python3-setuptools,
Build-Depends-Indep:
 python-coverage (>= 3.6),
 python-debtcollector (>= 1.2.0),
 python-fixtures (>= 1.3.1),
 python-hacking (>= 0.10.0),
 python-openstackdocstheme (>= 1.17.0),
 python-oslo.config (>= 1:4.6.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslotest (>= 1:1.10.0),
 python-six (>= 1.9.0),
 python-subunit (>= 0.0.18),
 python-testtools (>= 2.2.0),
 python-tz,
 python3-debtcollector (>= 1.2.0),
 python3-fixtures (>= 1.3.1),
 python3-oslo.config (>= 1:4.6.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslotest (>= 1:1.10.0),
 python3-six (>= 1.9.0),
 python3-subunit (>= 0.0.18),
 python3-testtools (>= 2.2.0),
 python3-tz,
 subunit (>= 0.0.18),
 testrepository (>= 0.0.18),
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-pycadf
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-pycadf.git
Homepage: https://github.com/openstack/pycadf

Package: pycadf-common
Architecture: all
Breaks:
 python-pycadf (<= 1.1.0-1),
Replaces:
 python-pycadf (<= 1.1.0-1),
Depends:
 ${misc:Depends},
Description: implementation of DMTF Cloud Audit (CADF) data model - common files
 pyCADF is an implementation of DMTF Cloud Audit (CADF) data model.
 DMTF Cloud Management Initiative is promoting the work of the Cloud Management
 Work Group, the Cloud Auditing Data Federation Working Group, the System
 Virtualization, Partitioning, Clustering Working Group and the Software
 Entitlement Working Group. See http://dmtf.org for details.
 .
 This package contains the common files for both Python 2.7 and 3.x modules.

Package: python-pycadf
Architecture: all
Depends:
 pycadf-common (= ${binary:Version}),
 python-debtcollector (>= 1.2.0),
 python-oslo.config (>= 1:4.6.0),
 python-oslo.serialization (>= 2.18.0),
 python-pbr (>= 1.3),
 python-six (>= 1.9.0),
 ${misc:Depends},
 ${python:Depends},
Description: implementation of DMTF Cloud Audit (CADF) data model - Python 2.7
 pyCADF is an implementation of DMTF Cloud Audit (CADF) data model.
 DMTF Cloud Management Initiative is promoting the work of the Cloud Management
 Work Group, the Cloud Auditing Data Federation Working Group, the System
 Virtualization, Partitioning, Clustering Working Group and the Software
 Entitlement Working Group. See http://dmtf.org for details.
 .
 This package contains the Python 2.7 module.

Package: python3-pycadf
Architecture: all
Depends:
 pycadf-common (= ${binary:Version}),
 python3-debtcollector (>= 1.2.0),
 python3-oslo.config (>= 1:4.6.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-pbr (>= 1.3),
 python3-six (>= 1.9.0),
 ${misc:Depends},
 ${python3:Depends},
Description: implementation of DMTF Cloud Audit (CADF) data model - 3.x
 pyCADF is an implementation of DMTF Cloud Audit (CADF) data model.
 DMTF Cloud Management Initiative is promoting the work of the Cloud Management
 Work Group, the Cloud Auditing Data Federation Working Group, the System
 Virtualization, Partitioning, Clustering Working Group and the Software
 Entitlement Working Group. See http://dmtf.org for details.
 .
 This package contains the Python 3.x module.
