## python-pycadf 2.9.0

=== debian/changelog ===
python-pycadf (2.9.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 00:13:17 +0200

python-pycadf (2.9.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Removed Python 2 support.
  * Removed Breaks+Replaces after Buster release.
  * Add missing python3-mock build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Mar 2019 22:07:05 +0100
