## python-pycadf 2.10.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
oslo.config>=5.2.0 # Apache-2.0
oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
pytz>=2013.6 # MIT
six>=1.10.0 # MIT
debtcollector>=1.2.0 # Apache-2.0
