=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -27,7 +27,7 @@
  python3-testtools,
  python3-tz,
  subunit,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-pycadf
 Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-pycadf.git
 Homepage: https://github.com/openstack/pycadf
