## python-pycadf 3.0.0

=== debian/changelog ===
python-pycadf (3.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 11:26:34 +0200

python-pycadf (3.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-sphinxcontrib.apidoc as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 Mar 2020 10:42:52 +0200
