=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
  python3-oslo.config,
  python3-oslo.serialization,
  python3-six,
+ python3-sphinxcontrib.apidoc,
  python3-stestr,
  python3-subunit,
  python3-testtools,
