=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
  python3-debtcollector,
  python3-fixtures,
  python3-hacking,
- python3-mock,
  python3-openstackdocstheme,
  python3-oslo.config,
  python3-oslo.serialization,
